### Property

# Ide BuildManager:last-build-time

#### Declaration

    property last-build-time: GLib.DateTime [ read ]

#### Description

The “last-build-time” property contains a `GDateTime` of the time the last build request was submitted.

Type: | `GDateTime`
Available since: | 3.32

Getter method | `ide_build_manager_get_last_build_time()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no